SDL_UnlockJoysticks(3)

NAME
SDL_UnlockJoysticks - Unlocking for atomic access to the joystick API.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

void SDL_UnlockJoysticks(void);

THREAD SAFETY
This should be called from the same thread that called SDL_LockJoysticks().

AVAILABILITY
This function is available since SDL 3.2.0.